local fn = _gn(0x4D1CB8DC40208A17)
--- _GET_WEAPON_COMPONENT_VARIANT_EXTRA_COMPONENT_MODEL
function Global.GetWeaponComponentVariantExtraComponentModel(componentHash, extraComponentIndex)
	return _in2(fn, _ch(componentHash), extraComponentIndex, _ri)
end
